
Foreman - Bug #34118

New Host detail page - url locale has no effect

12/09/2021 11:40 AM - Maria Agaphontzev

Status: Rejected   

Priority: Normal   

Assignee:    

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

adding ?locale=de does not change the locale in the page

History

#1 - 10/28/2022 05:40 PM - Maria Agaphontzev

- Status changed from New to Closed

not a bug, need to add the locale in the "middle", for example:

new/hosts/HOST_NAME?locale=de#/Puppet/reports?page=1&per_page=20&search=

#2 - 10/31/2022 02:14 PM - Ewoud Kohl van Wijngaarden

- Status changed from Closed to Rejected
